<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Careful message</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Submitting a category and checking pricelist does not change</td></tr>
</thead><tbody>
<tr>
	<td>openAndWait</td>
	<td>/region_metropolitana</td>
	<td></td>
</tr>
<!-- Let's test that when we select a search type and submit search, 
pricelists stay the same -->
<tr>
	<td>select</td>
        <td>catgroup</td>
	<td>label=-- Inmuebles --</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>//input[@id="type_u"]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>//input[@id="type_u"]</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="ps_2"]</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="pe_2"]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="ps_2"]</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="pe_2"]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>//input[@id="type_s"]</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="ps_10"]</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="pe_10"]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="ps_10"]</td>
	<td></td>
</tr>
<tr>
	<td>assertVisible</td>
	<td>//select[@id="pe_10"]</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>

